/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.3.6,
* Autoprefixer: v10.3.1
* Browsers: last 4 version
*/

* {
  margin: 0;
  padding: 0;
}
.cmdbChange {
  padding: 80px 0px 70px 0px;
}
.cmdbChange .cmdbChangeContent {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 22.5% 3.3% 22.5% 3.3% 22.5% 3.3% 22.5%;
  grid-template-columns: 22.5% 22.5% 22.5% 22.5%;
  grid-column-gap: 3.3%;
  max-width: 1200px;
  margin: 0 auto;
}
.cmdbChange .cmdbChangeContentBox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-shadow: 0px 2px 8px 0px rgba(0, 182, 176, 0.2);
  box-shadow: 0px 2px 8px 0px rgba(0, 182, 176, 0.2);
  padding: 40px;
  background-color:white;
}
.cmdbChange .cmdbChangeContentBox > img {
  width: 117px;
  display: block;
  margin-bottom: 20px;
}
.cmdbChange .cmdbChangeContentBox .cmdbChangeContentBoxTitle {
  font-size: 20px;
  margin-bottom: 12px;
  line-height: 24px;
}
.cmdbChange .cmdbChangeContentBox .cmdbChangeContentBoxText {
  font-size: 14px;
  color: #666666;
}
@media screen and (max-width: 1280px) {
  .cmdbChange .cmdbChangeContent {
    width: 89%;
  }
  .cmdbChange .cmdbChangeContentBox {
    padding: 24px;
  }
}
@media screen and (max-width: 960px) {
  .cmdbChange {
    padding: 48px 0 0 0;
  }
  .cmdbChange .cmdbChangeContent {
    -ms-grid-columns: 48% 4% 48%;
    grid-template-columns: 48% 48%;
    grid-column-gap: 4%;
  }
  .cmdbChange .cmdbChangeContentBox {
        padding: 24px 90px  90px;
        margin-bottom:48px;
  }
}
@media screen and (max-width: 750px) {
  .cmdbChange {
    padding: 24px 0;
  }
   .cmdbChange .cmdbChangeContentBox {
      padding: 24px 73px  73px;
      margin-bottom:0px
    }
  .cmdbChange .cmdbChangeContent {
    -ms-grid-columns: 100%;
    grid-template-columns: 100%;
    grid-row-gap: 24px;
  }
}